# Command: subnet

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    subnet - Root node for subnetworks.

Description:

      A network node of type subnet serves as a root node for subnetworks

Parameters:

      Parameters that can be accessed via the GetStatus and SetStatus functions:

      customdict (dictionarytype)	-
      A user-defined dictionary, which may be used to store additional
      data.
      label (stringtype)	-
      A user-defined string, which may be used to give a symbolic name to
      the node.
      number_of_children (integertype)	-
      The number of direct children of the subnet

SeeAlso:

- modeldict
- Node

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/nestkernel/subnet.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative